body
{
font-family: Arial CE, Helvetica, Arial, sans-serif;
font-size: 13px;
background-color: #333333;
text-align: center;
}
  
.background
{
position: relative;
background-color: #a9a9a9;
background-repeat: no-repeat;
width: 775px;
height: 1010px;
margin: auto
}
  
.mainpart
{
position: absolute; top: 253px; left: 260px;
background-image: URL(gfx/mainpart.jpg);
width: 510px;
height: 730px;
border-left: 1px solid white;
}

.mainpart-shade
{
position: absolute; top: 256px; left: 263px;
background-color: #555555;
width: 510px;
height: 730px;
}

.main-text
{
position: absolute; top: 15px; left: 15px;
width: 480px;
height: 700px;
text-align: left;
line-height: 130%;
}
  
.leftpart
{
position: absolute; top: 363px; left: 5px;
background-image: URL(gfx/leftpart.jpg);;
width: 250px;
height: 620px;
border-left: 1px solid white;
}

.leftpart-shade
{
position: absolute; top: 366px; left: 8px;
background-color: #555555;
width: 250px;
height: 620px;
}

.left-text
{
position: absolute; top: 15px; left: 15px;
text-align: left;
line-height: 130%;
width: 220px;
height: 590px;
}

.hlavicka
{
position: absolute; top: 5px; left: 260px;
background-color: orange;
width: 510px;
height: 210px;
border-left: 1px solid #ffd700;
}

.hlavicka-shade
{
position: absolute; top: 8px; left: 263px;
background-color: #555555;
width: 510px;
height: 210px;
}

.hlavicka-left
{
position: absolute;  top: 5px; left: 5px;
width: 250px;
height: 210px;
text-align: right;
font-family: Arial CE, Helvetica, Arial, sans-serif;
font-size: 15px;
color: white;
}
  
.hlavicka1
{
position: absolute; top: 0px; left: 0px;
background-color: orange;
width: 250px;
height: 38px;
border-left: 1px solid #ffd700;
}

.hlavicka1-shade
{
position: absolute; top: 3px; left: 3px;
background-color: #555555;
width: 250px;
height: 38px;
}
  
.hlavicka2
{
position: absolute; top: 43px; left: 40px;
width: 210px;
height: 38px;
background-color: orange;
border-left: 1px solid #ffd700;
}

.hlavicka2-shade
{
position: absolute; top: 46px; left: 43px;
width: 210px;
height: 38px;
background-color: #555555;
}

.hlavicka3
{
position: absolute; top: 86px; left: 80px;
background-color: orange;   
width: 170px;
height: 38px;
border-left: 1px solid #ffd700;
} 
 
.hlavicka3-shade
{
position: absolute; top: 89px; left: 83px;
background-color: #555555;   
width: 170px;
height: 38px;
} 

.hlavicka4
{
position: absolute; top: 129px; left: 120px;
background-color: orange;
width: 130px;
height: 38px;
border-left: 1px solid #ffd700;
}

.hlavicka4-shade
{
position: absolute; top: 132px; left: 123px;
background-color: #555555;
width: 130px;
height: 38px;
}
 
.hlavicka5
{
position: absolute; top: 172px; left: 160px;
background-color: orange;
width: 90px;
height: 38px;
border-left: 1px solid #ffd700;
}

.hlavicka5-shade
{
position: absolute; top: 175px; left: 163px;
background-color: #555555;
width: 90px;
height: 38px;
}
  
.hlavicka-jpg
{
position: absolute; top: 5px; left: 5px;
border: 0px;
}

.manometr-jpg
{
position: absolute; top: 180px; left: 2px;
border: 0px;
}
  
.navigace ul
{
padding: 2px;
margin: 0px;
list-style-type: none;
color: white;
width: 510px;
text-align: left;
position: absolute; top: 225px; left: 260px;
}

li.n
{
display: inline;
border-right: 1px solid
}

li.uvod
{
border-left: 1px solid;
}

li.n a
{
text-decoration: none;
color: white;
padding: 15px;

}


li.n a:hover
{
color: orange;
}

h1
{
margin: 0px;
font-size: 14px;
}

h2
{
margin: 10px 5px;
font-size: 14px;
}

h3
{
margin: 0px;
font-size: 14px;
}  

.linky
{
position: absolute; top:992px; left:5px;
font-size: 10px;
color: white;
}

.linky a
{
text-decoration: none;
color: white;
}

.linky a:hover
{
color: orange;
}


.copy
{
position: absolute; top:992px; left:712px;
font-size: 10px;
color: white;
} 

.copy a
{
text-decoration: none;
color: white;
}

.copy a:hover
{
color: orange;
}

a   
{
text-decoration: none;
color: black;
}

a:hover   
{
text-decoration: none;
color: white;
}

.font-maly
{
font-size: 11px;
}

.red
{
color: red;
}

.center
{
text-align: center;
}

.zleva-odsad
{
margin-left: 25px;
}

